/*  12.0 ===== Medias/Responsive =====   */

/*
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* All Tablet Portrait size smaller than standard 1399 (devices and browsers) */

/* All Tablet Portrait size smaller than standard 1199 (devices and browsers) */

@media only screen and (max-width: 1199px) {
    .menu-top-menu-container>ul>li {
        margin: 0px 12px 0px;
    }

    .main-navigation ul li a {
        font-size: 14px;
    }

    .site-content section.templates-section,
    .site-content section.theme-section {
        padding-top: 160px;
    }

    .theme-price-tag .theme-price {
        font-size: 20px;
    }

    .site-content section,
    .non-technncal-section,
    .newsletter-section,
    .product-shop-section {
        padding: 75px 0 80px;
    }

    .entry-header.heading .entry-title {
        font-size: 25px;
    }

    .count-text-wrapper>span {
        font-size: 50px;
    }

    .blog-section .post .entry-title {
        font-size: 18px;
    }

    .newsletter-content-wrapper ul li::before {
        top: 0px;
    }

    .page-title-wrap {
        padding: 150px 0 80px;
    }

    #secondary {
        margin: 75px 0 60px;
    }

    .site-content section.theme-demo-fliter-section {
        padding-bottom: 50px;
    }

    .site-content section.related-theme-section {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .site-content section.theme-fliter-section {
        padding-bottom: 35px;
    }

    .at-theme-demo-page .demo-main-wrap .device-frames-wrap {
        width: 30%;
        width: calc(100% - 550px);
        width: -webkit-calc(100% - 550px);
        padding: 0 7px;
    }

    .at-theme-demo-page .demo-main-wrap .menu-demo-btn {
        width: 330px;
    }

    .at-theme-demo-page .demo-main-wrap .menu-demo-btn a {
        font-size: 13px;
    }
    .non-technical-content-wrapper .entry-header.heading .entry-title {
    font-size: 22px;
}
.template-thumbnail-detail .featured-image img {
    width: 100%;
}


}

/* All Tablet Portrait size smaller than standard 1023 (devices and browsers) */

@media only screen and (max-width: 1023px) {
    .device-frames-wrap {
        display: none;
    }
.menu-demo-btn a {
    background: none;
    border-radius: 0;
}
    .at-theme-demo-page .hgroup-right .products-dropdown-wrap {
        width: 58%;
        width: calc(100% - 330px);
        width: -webkit-calc(100% - 330px);
        padding-right: 10px;
    }

    .at-theme-demo-page .demo-main-wrap .hgroup-right {
        padding-right: 0;
    }

    .hgroup-wrap {
        background: #0A0911;
        padding: 10px 0;
        position: relative;
        top: 0;
    }

    .mean-container .mean-bar {
        width: 50px;
    }

    .mean-container .mean-nav {
        float: none;
        width: 100%;
        position: absolute;
        right: 0;
        top: 62px;
    }

    .main-navigation li.current-menu-item::after,
    .main-navigation ul li.current_page_item::after {
        width: auto;
    }

    .site-branding img {
        max-width: 100%;
    }

    .navbar {
        position: static;
    }

    .mean-container a.meanmenu-reveal {
        width: 30px;
        height: 34px;
        padding: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 15px !important;
    }

    .mean-container a.meanmenu-reveal span {
        background: #fff;
        margin-top: 15px;
        border-radius: 5px;
        position: relative;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .mean-container a.meanmenu-reveal span::before,
    .mean-container a.meanmenu-reveal span::after {
        position: absolute;
        display: block;
        content: "";
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 5px;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .mean-container a.meanmenu-reveal span::before {
        top: -10px;
    }

    .mean-container a.meanmenu-reveal span::after {
        bottom: -10px;
    }

    .mean-container a.meanmenu-reveal.meanclose span {
        background: rgba(0, 0, 0, 0);
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .mean-container a.meanmenu-reveal.meanclose span::before {
        -webkit-transform: rotate(-220deg);
        -ms-transform: rotate(-220deg);
        transform: rotate(-220deg);
        top: 0;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .mean-container a.meanmenu-reveal.meanclose span::after {
        -webkit-transform: rotate(220deg);
        -ms-transform: rotate(220deg);
        transform: rotate(220deg);
        top: 0;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .mean-container .mean-nav ul li {
        margin: 0;
    }

    .meanmenu-reveal.meanclose span:nth-child(2n) {
        opacity: 0;
    }

    .mean-container .mean-nav ul li a:hover {
        background: #012C62;
    }

    .mean-container .mean-nav ul {
        background: rgba(1, 44, 98, 0.8) none repeat scroll 0 0;
        height: 100%;
        width: 100%;
        margin: 0;
    }

    .main-navigation ul li.menu-item-has-children>a::after {
        display: none;
    }

    .main-navigation ul ul {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform-origin: none;
        transition: all 0s ease 0s;
        -webkit-transition: all 0s ease 0s;
        -moz-transition: all 0s ease 0s;
        -o-transition: all 0s ease 0s;
        margin: 0;
        position: static;
        top: 0px;
        white-space: none;
        z-index: 999;
        background: #fff;
        min-width: 100%;
        box-shadow: none;
    }

    .main-navigation ul li.menu-item-has-children>ul>li.menu-item-has-children>a::after {
        display: none;
    }

    .main-navigation li li {
        border-bottom: none;
    }

    .mean-container .mean-nav ul ul {
        background: none;
    }

    .mean-container .mean-nav ul li a {
        width: 94%;
        padding: 12px 3%;
        font-weight: 600;
        opacity: 1
    }

    .mean-container .mean-nav ul li li a {
        width: 90%;
        padding: 12px 5%;
        opacity: 1
    }

    .mean-container .mean-nav ul li li li a {
        width: 86%;
        padding: 12px 7%;
        opacity: 1
    }

    .main-navigation ul li:hover ul {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }

    .main-navigation ul>li>a::before,
    .main-navigation ul>li>a::after {
        display: none;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        height: 19px;
        background: #68AF3A;
        line-height: 1.1;
        border-left: 1px solid rgba(255, 255, 255, 0.4);
    }

    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: #012C62;
    }

    .main-navigation ul>li>a:hover,
    .main-navigation ul>li.current-menu-item>a {
        color: #fff;
        background: #012C62;
    }

    .mean-container .mean-nav>ul>li:first-child a {
        border-top: none;
    }

    .hgroup-right {
        padding-right: 45px;
    }

    .site-content section.templates-section,
    .site-content section.theme-section {
        padding-top: 70px;
    }

    .template-thumbnail-wrapper {
        margin: 50px -15px 0;
    }

    .template-thumbnail {
        width: 50%;
    }

    h4,
    h3,
    h2 {
        font-size: 20px;
    }

    .template-thumbnail:nth-child(3n+1) {
        clear: none;
    }

    .template-thumbnail:nth-child(2n+1) {
        clear: both;
    }

    .featured-section .post-wrapper .post {
        width: 50%;
    }

    .featured-section .featured-middle-img {
        max-width: 50%;
        opacity: 0.15;
    }

    .site-content section.featured-section {
        padding-bottom: 50px;
    }

    .site-content section.best-selling-section {
        padding: 90px 0 70px;
    }

    .best-selling-section .container {
        display: block;
        text-align: center;
    }

    .best-selling-content-wrapper .entry-header.heading {
        text-align: center;
    }

    .best-selling-content-wrapper .star-ratings {
        margin: 0 auto;
    }

    .best-selling-section .container>.featured-image {
        max-width: 80%;
    }

    .counter-item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 40px;
    }

    .site-content section.counter-section {
        padding: 75px 0 40px;
    }

    .startup-steps-section .container>div,
    .newsletter-section .container>.featured-image {
        padding-left: 30px;
    }

    .startup-steps-section .container>.featured-image,
    .newsletter-section .container>div {
        padding-right: 30px;
    }

    .page-title-wrap {
        padding: 60px 0 60px;
    }

    .widget-title {
        font-size: 18px;
    }

    #secondary .widget {
        padding: 15px 15px 18px;
    }

    .site-content section.blog-page-wrapper {
        padding-bottom: 40px;
    }

    .page-title {
        font-size: 26px;
    }

    .contact-content-wrapper {
        padding-top: 20px;
    }

    .contact-detail-content a,
    .contact-detail-content span {
        font-size: 16px;
    }

    .template-thumbnail {
        margin-bottom: 30px;
    }

    .theme-price-header span {
        font-size: 18px;
        padding: 13px 10px;
    }

    .theme-price-column .theme-price span {
        font-size: 26px;
    }

    .theme-price-column {
        padding: 25px 15px;
    }

    .theme-price-table-content ul li {
        font-size: 16px;
    }

    .special-offer-content-wrapper>.featured-image {
        width: 270px;
        margin: 0 20px 0 0;
    }

    .special-offer-content-wrapper>.entry-header {
        width: 54%;
        width: calc(100% - 290px);
        width: -webkit-calc(100% - 290px);
    }

    .special-offer-content-wrapper {
        padding: 30px
    }

    .tabs li a {
        padding: 14px 18px;
    }

    .testimonial-content .entry-content p {
        font-size: 18px;
    }

    .theme-tab-reviews-item .testimonial-item {
        padding: 20px;
    }
.post-wrapper.blog-detail-page-wrapper .post {
    width: 50%;
}
.popular-post-section > h3, .featured-post-section > h3 {
    font-size: 20px;
}


}

@media only screen and (max-width: 991px) {

    .theme-demo-fliter-section .grid .element-item,
    .theme-fliter-section .grid .element-item {
        width: 50%;
    }

    .theme-information-content {
        width: 100%;
        padding-right: 0;
    }

    .theme-information-wrapper .featured-image {
        width: 100%;
        padding-left: 0;
    }

    .theme-main-feature-post-wrapper .post {
        width: 47.6%;
        width: calc(50% - 16px);
        width: -webkit-calc(50% - 16px);
    }

    .theme-main-feature-post-wrapper .post:nth-child(3n+1) {
        clear: none;
    }

    .theme-main-feature-post-wrapper .post:nth-child(2n+1) {
        clear: both;
    }

    .theme-other-feature-listing li {
        width: 50%;
    }

    .tabs li a {
        padding: 12px 16px;
        font-size: 13px;
    }
.ws-wp-docs-categories li {
    margin: 0;
    list-style: none;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}
    
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */

@media only screen and (max-width: 767px) {

.site-content section.not-found {
    text-align: center;
    padding-bottom: 10px;
}
.error-404-content p {
    font-size: 20px;
}
.error-404-content {
    margin-bottom: 40px;
}
.non-technical-content-wrapper {
    display: block;
    margin: 0;
}
.non-technical-content-wrapper .entry-header.heading .entry-title {
    font-size: 20px;
    line-height: 1.3;
}
.non-technical-content-wrapper .entry-header.heading .entry-subtitle {
    font-size: 16px;
    margin-bottom: 10px;
}
.non-technncal-section .entry-header.heading {
    padding: 0 0 35px;
    border-right: none;
    border-bottom: 2px solid rgba(255,255,255,0.4);
    margin-bottom: 30px;
}
.non-technncal-section .entry-header.heading:last-child {
    padding-bottom: 0 ;
    margin-bottom: 0;
    border-bottom: none;
}
.non-technncal-section .entry-header.heading .box-button {
    margin-top: 10px;
}
#bbp-search-form input[type="text"] {
    min-height: 40px;
    padding: 7px;
}
    .bbpress .blog-detail-page-wrapper {
    padding-bottom: 0;
}
#bbpress-forums div.bbp-search-form {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}
div.bbp-breadcrumb {
    width: 100%;
    float: none;
}

    .contact-content-wrapper {
        padding-top: 0;
    }

    .custom-col-1,
    .custom-col-2,
    .custom-col-3,
    .custom-col-4,
    .custom-col-5,
    .custom-col-6,
    .custom-col-7,
    .custom-col-8,
    .custom-col-9,
    .custom-col-10,
    .custom-col-11,
    .custom-col-12 {
        float: none;
        width: 100%;
    }

    li {
        margin-bottom: 15px;
    }

    .site-content section.templates-section,
    .site-content section.theme-section {
        padding-top: 50px;
    }

    .site-content section,
    .non-technncal-section,
    .newsletter-section,
    .product-shop-section {
        padding: 55px 0 60px;
        padding-top: 55px;
    }

    .entry-title {
        font-size: 18px;
    }

    .entry-header.heading .entry-subtitle {
        font-size: 16px;
    }

    .entry-header.heading .entry-title {
        font-size: 22px;
    }

    .site-content section.featured-section {
        padding-bottom: 30px;
    }

    .site-content section.best-selling-section {
        padding: 50px 0 60px;
    }

    .site-content section.counter-section {
        padding: 55px 0 20px;
    }

    .count-text-wrapper>span {
        font-size: 40px;
    }

    .counter-name {
        font-size: 20px;
    }

    .testimonial-slider.slick-dotted.slick-slider {
        margin-bottom: 0;
    }

    .startup-steps-section .container,
    .newsletter-section .container {
        display: block
    }

    .newsletter-section::before,
    .startup-steps-section::before {
        background: #101A24;
    }

    .newsletter-section::after,
    .startup-steps-section::after {
        display: none
    }

    .newsletter-section .container>div,
    .newsletter-section .container>.featured-image,
    .startup-steps-section .container>div,
    .startup-steps-section .container>.featured-image {
        width: 100%;
    }

    .startup-steps-section .container>.featured-image,
    .newsletter-section .container>div {
        padding-right: 0px;
    }

    .startup-steps-section .container>div,
    .newsletter-section .container>.featured-image {
        padding-left: 0px;
    }

    .blog-section .post {
        width: 50%;
        margin-bottom: 20px;
    }

    .blog-section .post:nth-child(3n+1) {
        clear: none;
    }

    .blog-section .post:nth-child(2n+1) {
        clear: both;
    }

    .site-generator .container {
        display: block;
        text-align: center;
    }

    .site-generator {
        padding: 15px 0 10px;
    }

    .site-generator .inline-social-icon {
        width: 100%;
        text-align: center;
        padding: 0 0 7px 0;
    }

    .site-generator .copy-right {
        width: 100%;
        padding-right: 0;
        margin-bottom: 2px;
        display: block;
    }

    .page-title {
        font-size: 22px;
    }

    .page-title-wrap {
        padding: 40px 0;
    }

    #secondary {
        margin: 15px 0 10px;
    }

    .site-content section.blog-page-wrapper {
        padding-bottom: 20px;
    }

    .contact-form-wrapper {
        float: none;
        width: 100%;
        padding-right: 0;
    }

    .contact-detail-wrapper {
        float: none;
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
    }

    .site-content section.theme-demo-fliter-section {
        padding-bottom: 30px;
    }

    .filters-button-group {
        padding: 0 0 20px;
    }

    .blog-section .post:last-child {
        margin-bottom: 0px;
    }

    .pricing-column-wrapper {
        display: block;
        padding: 0
    }

    .theme-price-column {
        padding: 25px 30px;
        margin-bottom: 30px;
        border-right: 1px solid #CCCCCF;
    }

    .theme-price-column:nth-child(3n) {
        border-left: 1px solid #CCCCCF;
    }

    .theme-price-column:last-child {
        margin-bottom: 0px;
    }

    .theme-price-table-content ul li {
        font-size: 18px;
    }

    .theme-price-column.popular-theme-price-column {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .special-offer-content-wrapper>.featured-image {
        width: 270px;
        margin: 0 auto 20px;
    }

    .special-offer-content-wrapper {
        display: block;
    }

    .special-offer-content-wrapper>.entry-header {
        width: 100%;
        text-align: center;
    }

    .tab-content {
        padding: 20px 15px 20px 15px;
    }

    .tab .entry-header .entry-title {
        margin-bottom: 20px;
    }

    .theme-other-feature-listing li {
        width: 100%;
        font-size: 18px;
    }

    .theme-other-feature-listing li::before {
        left: 5px;
        font-size: 18px;
    }

    .site-content section.related-theme-section {
        padding-top: 0;
        padding-bottom: 20px;
    }

    tr.table-footer td,
    .theme-tab-free-vs-pro-content td,
    .theme-tab-free-vs-pro-content th h3,
    .theme-tab-change-content ul li {
        font-size: 18px;
    }

    .theme-tab-change-content {
        padding-top: 0;
    }

    .theme-tab-tutorial-content {
        padding-top: 0;
    }

    .theme-tab-reviews-item .testimonial-item {
        width: calc(50% - 20px);
        width: -webkit-calc(50% - 20px);
        margin: 0 10px 30px;
    }

    .theme-tab-reviews-item {
        margin: 0 -10px;
        padding-top: 0;
    }

    .theme-information-content .entry-title {
        font-size: 22px;
    }

    .theme-info-listing ul li {
        font-size: 18px;
    }

    .site-content section.theme-fliter-section {
        padding-bottom: 25px;
    }

    .at-theme-demo-page .demo-main-wrap .hgroup-right {
        width: 100%;
        padding-left: 0;
    }

    .at-theme-demo-page .demo-main-wrap .site-branding {
        margin: 0 auto 15px;
        text-align: center;
    }
}

@media only screen and (max-width: 567px) {

    body,
    .box-button,
    .wp-block-button__link,
    input[type="submit"],
    .wpcf7 input[type="submit"],
    .give-btn,
    .nav-links a,
    .back-to-top a {
        font-size: 15px;
    }

    .mean-container .mean-nav {
        top: 59px;
    }

    .template-thumbnail {
        width: 100%;
    }

    .template-thumbnail-wrapper {
        margin: 30px -15px 0;
    }

    .featured-section .post-wrapper .post {
        width: 100%;
    }

    .blog-section .post .entry-title {
        font-size: 17px;
        line-height: 1.2;
    }

    .testimonial-slider .slick-slide {
        margin: 0;
    }

    .testimonial-slider .testimonial-content .entry-content {
        margin-bottom: 0;
    }

    .theme-demo-fliter-section .grid .element-item,
    .theme-fliter-section .grid .element-item {
        width: 100%;
    }

    .related-theme-section .template-thumbnail-wrapper {
        margin-top: 30px;
    }

    .theme-price-table-content ul li {
        font-size: 16px;
    }

    .tabs li a {
        padding: 12px 12px;
    }

    .theme-main-feature-post-wrapper {
        margin: 0;
        padding-bottom: 15px;
    }

    .theme-main-feature-post-wrapper .post {
        width: 100%;
        margin: 0 0 15px;
    }

    .theme-tab-reviews-item {
        margin: 0;
        padding-top: 0;
    }

    .theme-tab-reviews-item .testimonial-item {
        width: 100%;
        margin: 0 0 20px;
    }

    .at-theme-demo-page .hgroup-right .products-dropdown-wrap {
        padding-right: 0;
    }

    .at-theme-demo-page .demo-main-wrap .menu-demo-btn {
        width: 100%;
        display: block;
        text-align: center
    }

    .at-theme-demo-page .hgroup-right .products-dropdown-wrap {
        width: 100%;
        margin-bottom: 10px
    }

    .at-theme-demo-page .demo-main-wrap .hgroup-right {
        display: block;
    }
.duet-post-content-wrap > div {
    width: 100%;
    padding: 0;
    float: none;
}
.duet-post-content-wrap {
    margin: 0 ;
}
.duet-post-content-wrap > div:first-child {
    margin-bottom: 40px;
}


}

/* All Mobile size smaller than standard 479 (devices and browsers) */

@media only screen and (max-width: 479px) {
    .site-branding {
        max-width: 140px;
    }

    body,
    .wp-block-button__link,
    .box-button,
    input[type="submit"],
    .wpcf7 input[type="submit"],
    .give-btn,
    .nav-links a,
    .back-to-top a {
        font-size: 14px;
    }

    .nav-previous {
        width: 100%;
        float: none;
        margin-bottom: 7px;
        max-width: 100%;
    }

    .nav-next {
        width: 100%;
        float: none;
        max-width: 100%;

    }

    .nav-links .nav-previous a,
    .nav-links .nav-next a {
        text-align: center
    }

    .mean-container .mean-nav {
        top: 50px;
    }


    .site-content section.templates-section,
    .site-content section.theme-section {
        padding-top: 30px;
    }

    .entry-header.heading .entry-subtitle {
        font-size: 15px;
    }

    .entry-header.heading .entry-title {
        font-size: 20px;
    }

    .template-thumbnail {
        margin-bottom: 30px;
    }

    .site-content section,
    .non-technncal-section,
    .newsletter-section,
    .product-shop-section {
        padding: 30px 0 30px;
    }

    .featured-section .featured-middle-img {
        max-width: 80%;
    }

    .best-selling-section .container>.featured-image {
        max-width: 100%;
    }

    .counter-item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    .count-text-wrapper>span {
        font-size: 32px;
    }

    .counter-name {
        font-size: 18px;
    }

    .testimonial-content .entry-content p {
        font-size: 16px;
    }

    .startup-content-item .entry-content h3 {
        font-size: 18px;
    }

    .blog-section .post {
        width: 100%;
    }

    .newsletter-content-wrapper ul li {
        font-size: 16px;
    }

    .newsletter-content-wrapper ul li::before {
        top: 1px;
    }

    .page-title-wrap {
        padding: 30px 0;
    }

    .page-title {
        font-size: 20px;
    }

    .wpcf7-form p label {
        width: 50px;
    }

    .wpcf7 input {
        padding-left: 62px;
    }

    .contact-detail-icon {
        width: 38px;
        height: 38px;
        margin-right: 8px;
    }

    .contact-detail-content {
        width: 84%;
        width: calc(100% - 46px);
        width: -webkit-calc(100% - 46px);
    }

    .contact-detail-icon .fa {
        font-size: 18px;
        line-height: 38px;
    }

    .site-content section.theme-demo-fliter-section {
        padding-bottom: 10px;
    }

    .view-demos-section>figure {
        width: 100%;
        float: none;
    }

    .view-demos-section {
        margin: 0 -15px 20px;
    }

    h4,
    h3,
    h2 {
        font-size: 18px;
    }

    h5,
    h6 {
        font-size: 16px;
    }

    .template-thumbnail {
        margin-bottom: 20px;
    }

    .theme-price-column {
        padding: 25px 15px;
    }

    .theme-price-header span {
        font-size: 16px;
    }

    .theme-info-listing ul li {
        font-size: 16px;
    }

    .theme-info-listing ul li::before {
        left: -25px;
    }

    .theme-info-listing ul {
        padding-left: 25px;
    }

    .theme-info-listing {
        margin: 20px 0;
    }

    .documentation-btn a {
        font-size: 14px;
    }

    .special-offer-content-wrapper {
        padding: 20px;
    }

    .special-offer-content-wrapper>.featured-image {
        width: 230px;
    }

    .tabs .tab-links li {
        margin: 0;
        display: block;
    }

    .tabs li a {
        border-right: none;
        border-bottom: 5px solid rgba(104, 175, 58, 0.2);
        padding: 12px 12px 7px;
    }

    .theme-other-feature-listing li {
        font-size: 16px;
    }

    tr.table-footer td,
    .theme-tab-free-vs-pro-content td,
    .theme-tab-free-vs-pro-content th h3,
    .theme-tab-change-content ul li {
        font-size: 16px;
    }

    .theme-tab-change-content h3,
    .theme-tab-tutorial-content h3 {
        font-size: 16px;
    }

    .site-content section.theme-fliter-section {
        padding-bottom: 15px;
    }

    ul.filters-button-group li {
        padding: 8px 22px;
        font-size: 14px;
    }
    .non-technical-content-wrapper .entry-header.heading .entry-title {
    font-size: 18px;
}
.non-technical-content-wrapper .entry-header.heading .entry-subtitle {
    font-size: 15px;
}
.post-wrapper.blog-detail-page-wrapper .post {
    width: 100%;
}
.post-wrapper .navigation {
    padding: 0;
}
.duet-post-content-wrap .post .entry-title {
    font-size: 16px;
}
.popular-post-section > h3, 
.featured-post-section > h3 {
    font-size: 19px;
}


}